@font-face {
    font-family: 'Conv_FuturaStd-Bold';
    src: url('https://minisitios.ripley.cl/minisitios/estatico/la-igualdad-parte-por-casa/fonts/FuturaStd-Bold.eot');
    src: url('https://minisitios.ripley.cl/minisitios/estatico/la-igualdad-parte-por-casa/fonts/FuturaStd-Bold.woff') format('woff'), url('https://minisitios.ripley.cl/minisitios/estatico/la-igualdad-parte-por-casa/fonts/FuturaStd-Bold.ttf') format('truetype'), url('https://minisitios.ripley.cl/minisitios/estatico/la-igualdad-parte-por-casa/fonts/FuturaStd-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_FuturaStd-Heavy';
    src: url('https://minisitios.ripley.cl/minisitios/estatico/la-igualdad-parte-por-casa/fonts/FuturaStd-Heavy.eot');
    src: url('https://minisitios.ripley.cl/minisitios/estatico/la-igualdad-parte-por-casa/fonts/FuturaStd-Heavy.woff') format('woff'), url('https://minisitios.ripley.cl/minisitios/estatico/la-igualdad-parte-por-casa/fonts/FuturaStd-Heavy.ttf') format('truetype'), url('https://minisitios.ripley.cl/minisitios/estatico/la-igualdad-parte-por-casa/fonts/FuturaStd-Heavy.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_FuturaStd-Medium';
    src: url('https://minisitios.ripley.cl/minisitios/estatico/la-igualdad-parte-por-casa/fonts/FuturaStd-Medium.eot');
    src: local('☺'), url('https://minisitios.ripley.cl/minisitios/estatico/la-igualdad-parte-por-casa/fonts/FuturaStd-Medium.woff') format('woff'), url('https://minisitios.ripley.cl/minisitios/estatico/la-igualdad-parte-por-casa/fonts/FuturaStd-Medium.ttf') format('truetype'), url('https://minisitios.ripley.cl/minisitios/estatico/la-igualdad-parte-por-casa/fonts/FuturaStd-Medium.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

#logo {
    display:block;
    margin:auto;
}

#logo img {
    max-width: 100%;
    padding-top: 5%;

}



#laigualdadparteporcasa {
    font-family: Montserrat;
    overflow: hidden;
    margin-top: -30px!important;
    margin-bottom: -40px!important;
    font-size: 16px
}
#laigualdadparteporcasa #textoheader1 h2 {
    margin-top: 4%;
    font-family: 'Conv_FuturaStd-Bold';
    font-size: 2em;
    color: #fff;
    line-height: 1;
    text-align: center;
    font-style: oblique;
}
#laigualdadparteporcasa #textoheader2 {
    margin-top: 0%;
}
#laigualdadparteporcasa #textoheader2 h2 {
    margin-bottom: 4%;
    font-family: 'Conv_FuturaStd-Bold';
    font-size: 2em;
    color: #602360;
    line-height: 1;
    text-align: center;
    text-shadow: -1px -1px 0px #fff, 1px -1px 0px #fff, -1px 1px 0px #fff, 1px 1px 0px #fff;
    font-style: oblique;
}

#laigualdadparteporcasa #igual {
    text-align: center;  
}

#laigualdadparteporcasa #erre {
    text-align: center; 
}

#laigualdadparteporcasa p {
    display: block;
    font-size: 0.99rem;
    line-height: 20px;
    margin-top: 20px !important;
}




/*-Custom-*/
.b{border: 1px solid;}
.bg{padding:50px;width:100%;}
.bg--purple{background:#602360!important;}
.bg--yellow{background:#ffcd00!important;}
.bg--red{background:#cf152d!important;}
.bg--reddish{background:#e53d51!important;}
.txt-white{
    color:#fff!important;
    text-align: center;
}
.txt-purple{color:#612461!important;}
.txt-yellow{color:#facd01!important;}
.txt-red{color:#cf152d!important;}
.txt-reddish{color:#e53d51!important;}
.txt-indent{background-size:contain !important;text-indent:-9999px;width:100%;}
.btn{background-size:contain!important;color:#fff!important;display:block!important;height:55px;line-height:38px!important;padding:10px;text-align:center;text-transform:uppercase;width:230px;}
.btn--purple{background:url('https://minisitios.ripley.cl/minisitios/estatico/la-igualdad-parte-por-casa/img/btn-purple.png') no-repeat;}
.btn--yellow{background:url('https://minisitios.ripley.cl/minisitios/estatico/la-igualdad-parte-por-casa/img/btn-yellow.png') no-repeat;}
.btn--red{background:url('https://minisitios.ripley.cl/minisitios/estatico/la-igualdad-parte-por-casa/img/btn-red.png') no-repeat;}
.btn--reddish{background:url('https://minisitios.ripley.cl/minisitios/estatico/la-igualdad-parte-por-casa/img/btn-reddish.png') no-repeat;}
.flex-center,.flex-center div{display:flex!important;align-items:center;justify-content:center;}
.ease{transition:0.3s ease;-webkit-transition:0.3s ease;-moz-transition:0.3s ease;}
.opacity{transition:0.5s opacity;-webkit-transition:0.5s opacity;-moz-transition:0.5s opacity;}
.contrast:hover{filter: contrast(85%);}
.twist:hover{transform:rotate(5deg);}
.shadow{opacity:0;}
.reveal{opacity:1;}
.m40{margin:40px auto!important;}
.mtop20{margin-top:20px;}

#laigualdadparteporcasa .youtube-player {
    display: none;
    position: relative;
    padding-bottom: 56.23%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    margin: 0;
}
#laigualdadparteporcasa .youtube-player iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    background: transparent;
}
#laigualdadparteporcasa .youtube-player img {
    bottom: 0;
    display: block;
    left: 0;
    margin: auto;
    max-width: 100%;
    width: 100%;
    position: absolute;
    right: 0;
    top: 0;
    border: none;
    height: auto;
    cursor: pointer;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
    -webkit-filter: brightness(65%);
}
#laigualdadparteporcasa .youtube-player .play {
    height: 231px;
    width: 200px;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    position: absolute;
    background: url('https://minisitios.ripley.cl/minisitios/estatico/la-igualdad-parte-por-casa/img/play-icon.png') no-repeat;
    background-size: contain;
    cursor: pointer !important;
    opacity: 0.8;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
#laigualdadparteporcasa .youtube-player .play:hover {
    opacity: 1;
}
#laigualdadparteporcasa .youtube-player.active{
    display: block !important;
}
#laigualdadparteporcasa .videos {
    margin-top: 30px;
}
#laigualdadparteporcasa .videos a {
    display: block;
    height: 135px;
    margin: 0 auto;
    overflow: hidden;
    width: 100%;
    max-width: 215px;
}
#laigualdadparteporcasa .videos a,
#laigualdadparteporcasa .videos a:visited {
    outline: 0 !important;
}
#laigualdadparteporcasa .videos a[data-play]{
    background-size: 120% auto !important;
    background-position: center center !important;
    transition: background 0.5s;
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
}
#laigualdadparteporcasa .videos a[data-play].play {
    background-size: 100% auto !important;
}

/*-Header-*/
#laigualdadparteporcasa .header .videos a[data-play="1"]{ background: url('https://minisitios.ripley.cl/minisitios/estatico/la-igualdad-parte-por-casa/img/video-thumb1-active.jpg') no-repeat; }
#laigualdadparteporcasa .header .videos a[data-play="1"].play { background: url('https://minisitios.ripley.cl/minisitios/estatico/la-igualdad-parte-por-casa/img/video-thumb1-play.jpg') no-repeat; }
#laigualdadparteporcasa .header .videos a[data-play="2"]{ background: url('https://minisitios.ripley.cl/minisitios/estatico/la-igualdad-parte-por-casa/img/video-thumb2-active.jpg') no-repeat; }
#laigualdadparteporcasa .header .videos a[data-play="2"].play { background: url('https://minisitios.ripley.cl/minisitios/estatico/la-igualdad-parte-por-casa/img/video-thumb2-play.jpg') no-repeat; }
#laigualdadparteporcasa .header .videos a[data-play="3"]{ background: url('https://minisitios.ripley.cl/minisitios/estatico/la-igualdad-parte-por-casa/img/video-thumb3-active.jpg') no-repeat; }
#laigualdadparteporcasa .header .videos a[data-play="3"].play { background: url('https://minisitios.ripley.cl/minisitios/estatico/la-igualdad-parte-por-casa/img/video-thumb3-play.jpg') no-repeat; }

/*-Emoji-*/
#laigualdadparteporcasa .emoji h3 {
    background: url('https://minisitios.ripley.cl/minisitios/estatico/la-igualdad-parte-por-casa/img/txt-emoji.png') no-repeat;
    height: 16vw;
    max-height: 215px;
}

/*-Conoce a Andrea-*/
#laigualdadparteporcasa .andrea h3 {
    background: url('https://minisitios.ripley.cl/minisitios/estatico/la-igualdad-parte-por-casa/img/txt-andrea.png') no-repeat;
    height: 11vw;
    max-height: 160px;
}
#laigualdadparteporcasa .andrea .videos a[data-play="4"]{ background: url('https://minisitios.ripley.cl/minisitios/estatico/la-igualdad-parte-por-casa/img/video-thumb4-active.jpg') no-repeat; }
#laigualdadparteporcasa .andrea .videos a[data-play="4"].play { background: url('https://minisitios.ripley.cl/minisitios/estatico/la-igualdad-parte-por-casa/img/video-thumb4-play.jpg') no-repeat; }
#laigualdadparteporcasa .andrea .videos a[data-play="5"]{ background: url('https://minisitios.ripley.cl/minisitios/estatico/la-igualdad-parte-por-casa/img/video-thumb5-active.jpg') no-repeat; }
#laigualdadparteporcasa .andrea .videos a[data-play="5"].play { background: url('https://minisitios.ripley.cl/minisitios/estatico/la-igualdad-parte-por-casa/img/video-thumb5-play.jpg') no-repeat; }
#laigualdadparteporcasa .andrea .videos a[data-play="6"]{ background: url('https://minisitios.ripley.cl/minisitios/estatico/la-igualdad-parte-por-casa/img/video-thumb6-active.jpg') no-repeat; }
#laigualdadparteporcasa .andrea .videos a[data-play="6"].play { background: url('https://minisitios.ripley.cl/minisitios/estatico/la-igualdad-parte-por-casa/img/video-thumb6-play.jpg') no-repeat; }

/*-Reglas-*/
#laigualdadparteporcasa .reglas figure,
#laigualdadparteporcasa .reglas figure img {
    position: relative;
    width: 100%;
}
#laigualdadparteporcasa .reglas figure figcaption {
    display: block;
    height: 100%;
    opacity: 0;
    padding: 30px;
    position: absolute;
    top: 0;
    width: 100%;
}
#laigualdadparteporcasa .reglas figure:hover figcaption {
    opacity: 1;
}

/*-Bolsa-*/
#laigualdadparteporcasa .bolsa h3 {
    background: url('https://minisitios.ripley.cl/minisitios/estatico/la-igualdad-parte-por-casa/img/txt-bolsa.png') no-repeat;
    height: 18vw;
    max-height: 245px;
}

#laigualdadparteporcasa .braveup h3 {
    background: url('https://minisitios.ripley.cl/minisitios/estatico/la-igualdad-parte-por-casa/img/txt-braveup.png') no-repeat;
    height: 18vw;
    max-height: 245px;
}

/*-Especial-*/
#laigualdadparteporcasa .especial {
    background: url('https://minisitios.ripley.cl/minisitios/estatico/la-igualdad-parte-por-casa/img/bg-especial.jpg') no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

@media screen and (max-width:991px) {
    #laigualdadparteporcasa .videos {
        margin-top: 0;
    }    
    #laigualdadparteporcasa .youtube-player .play {
        height: 120px;
        width: 110px;
    }
}

@media screen and (max-width:767px) {
    #laigualdadparteporcasa h3.txt-indent {
        background-position: center !important;
    }
    #laigualdadparteporcasa .emoji h3,
    #laigualdadparteporcasa .bolsa h3 {
        height: 30vw;
    }
    #laigualdadparteporcasa .andrea h3 {
        height: 25vw;
    }
    #laigualdadparteporcasa article {
        margin-top: 20px;
    }
    #laigualdadparteporcasa .youtube-player {
        display: block !important;
        margin: 20px auto;
    }
    #laigualdadparteporcasa .youtube-player .play {
        height: 55px;
        width: 45px;
    }
    #laigualdadparteporcasa .videos {
        display: none !important;
    }
}

@media screen and (max-width:575px) {
    .bg {
        padding: 15px;
    }
    #laigualdadparteporcasa h3.txt-indent {
        height: 50vw;
    }
}

@media screen and (max-width:400px) {
    .btn {
        font-size: 0.9rem !important;
        height: 50px;
        line-height: 31px !important;
        width: 195px;
    }
}